Package: libsteffen-mojoplug-openapi-perl
Version: 0.0.1-1
Section: perl
Priority: optional
Architecture: all
Depends: libmojolicious-perl (>= 9.00), libmojolicious-plugin-openapi-perl
Installed-Size: 80
Maintainer:Tilo Brueckner <Tilo.Brueckner@mlands.com>
Description: Validierung der Übergabevariablen und Rückgabe im mlands Format
